/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package modelo;

/**
 *
 * @author UHU
 */
public class ReqRestriccion extends Requisito{
    private String descripcion;
    static int n_instancia=0;
    private int numero_id;
    /**
     * @return the descripcion
     */
    ReqRestriccion() {
        n_instancia++;
        numero_id=n_instancia;
    }
    
    public String getDescripcion() {
        return descripcion;
        
    }

    /**
     * @param descripcion the descripcion to set
     */
    public void setDescripcion(String descripcion) {
        this.descripcion = descripcion;
    }

    /**
     * @return the numero_id
     */
    public int getNumero_id() {
        return numero_id;
    }

    
    
}
